<?php
/**
 * Mobile Joomla! ScientiaMobile DBI extension
 * http://www.mobilejoomla.com
 *
 * @version		1.2-2013.04.10
 * @license		AGPL
 * @copyright	(C) 2008-2013 Kuneri Ltd.
 * @date		April 2013
 */

header('Content-type: application/x-javascript');
die();
